<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.888999938965</MDI>
      <MDI key="STATISTICS_MEAN">3.6841585943838</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.295000076294</MDI>
      <MDI key="STATISTICS_STDDEV">4.7704608127002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
